.articles-slider {
    position: relative;
    overflow: hidden;
}

.articles-slider .swiper {
	overflow: visible;
}

.articles-slider__slide {
	width: 424px;
	height: auto;
}

.articles-slider__item {
	height: 100%;
}

.articles-slider__controls {
	align-items: center;
	display: flex;
	gap: 16px;
	justify-content: space-between;
}

.articles-slider__nav {
	display: flex;
	gap: 8px;
}

.articles-slider__button {
	display: flex;
	width: 40px;
	height: 40px;
	padding: 14px 0;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	background: #F3F4F7;
	border-color: transparent !important;
}

.articles-slider__button:hover {
	color: #222228;
	border-color: #DADCE2;
}

.articles-slider__button.swiper-button-disabled {
	cursor: default;
	opacity: 0.45;
}

.articles-slider__content {
	min-height: 0;
}

/*@media (max-width: 767px) {

}*/
